@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Sanchez);
.download-category-2 .download-category h3{
	font-family: 'Trebuchet MS', arial, sans-serif;
}
.download-category-2 .category-files {
	
}
.download-category-2 .category-files table {
	width:100%;
	background:#f4f4f4;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	behavior: url(../PIE.htc);
	table-layout:fixed;
}
.download-category-2 .category-files table th {
	padding:10px;
	border-bottom:1px solid #253b46;
	color:#ffffff;
	background: #507086;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#507086), to(#2d404f));
	background: -webkit-linear-gradient(#507086, #2d404f);
	background: -moz-linear-gradient(#507086, #2d404f);
	background: -ms-linear-gradient(#507086, #2d404f);
	background: -o-linear-gradient(#507086, #2d404f);
	background: linear-gradient(#507086, #2d404f);
	-pie-background: linear-gradient(#507086, #2d404f);
	behavior: url(../PIE.htc);
}
.download-category-2 .category-files table th.curve-left{
	
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
	behavior: url(../PIE.htc);
}
.download-category-2 .category-files table th.curve-right{
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
	behavior: url(../PIE.htc);
}
.download-category-2 .category-files table th label{
	font-family: 'Sanchez', serif;
	
}
.download-category-2 .category-files table th ,.category-files table td {

	text-align:center;
}
.download-category-2 .category-files table tr{
	
}
.download-category-2 .category-files table tr:first-child{
	background:none;
}
.download-category-2 .category-files table td {
	border-top:1px solid #f3f6f8;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #efefef;
	margin:0 0 1px;
	padding:5px 10px;
	width:16.66%;
	background: #FDFDFC;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FDFDFC), to(#f7f7f7));
	background: -webkit-linear-gradient(#FDFDFC, #f7f7f7);
	background: -moz-linear-gradient(#FDFDFC, #f7f7f7);
	background: -ms-linear-gradient(#FDFDFC, #f7f7f7);
	background: -o-linear-gradient(#FDFDFC, #f7f7f7);
	background: linear-gradient(#FDFDFC, #f7f7f7);
	-pie-background: linear-gradient(#FDFDFC, #f7f7f7);
	behavior: url(../PIE.htc);
	margin:0 0 10px;
}
.download-category-2 .category-files table td label {
	font-size:11px;
	color:#666666;
	font-family: 'Trebuchet MS', arial, sans-serif;
	padding:10px 0;
	display:block;
	background:none;
}
.download-category-2 .category-files table td a {
	padding: 8px 35px 8px 0;
	color:#666666;
	text-decoration:none;
	font-style:normal;
	margin:0;
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
	background:url(../images/dload.png) no-repeat right center;
}